[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80170

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-2092

Date: (C)2010-05-27   (M)2017-12-13 


SQL injection vulnerability in graph.php in Cacti 0.8.7e and earlier allows remote attackers to execute arbitrary SQL commands via a crafted rra_id parameter in a GET request in conjunction with a valid rra_id value in a POST request or a cookie, which causes the POST or cookie value to bypass the validation routine, but inserts the $_GET value into the resulting query.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECUNIA-41041
ADV-2010-2132
DSA-2060
RHSA-2010:0635
http://php-security.org/2010/05/13/mops-2010-023-cacti-graph-viewer-sql-injection-vulnerability/index.html
http://www.cacti.net/changelog.php

CPE    26
cpe:/a:cacti:cacti:0.8.6
cpe:/a:cacti:cacti:0.8.7
cpe:/a:cacti:cacti:0.8.2
cpe:/a:cacti:cacti:0.8.3
...
CWE    1
CWE-89
OVAL    2
oval:org.mitre.oval:def:11696
oval:org.secpod.oval:def:600092

© 2013 SecPod Technologies